package com.hzya.frame.plugin.lets.u8cdto;

import java.util.List;

public class WareTransferDto {
    /**
     * 表头
     */
    private WareTransferHeadDto parentvo;

    /**
     * 表体
     */
    private List<WareTransferBodyDto> childrenvo;

    public WareTransferHeadDto getParentvo() {
        return parentvo;
    }

    public void setParentvo(WareTransferHeadDto parentvo) {
        this.parentvo = parentvo;
    }

    public List<WareTransferBodyDto> getChildrenvo() {
        return childrenvo;
    }

    public void setChildrenvo(List<WareTransferBodyDto> childrenvo) {
        this.childrenvo = childrenvo;
    }
}
